# Bitnami applications installed in a prefix URL
Include "/var/www/html/moodle/apps/moodle/conf/httpd-prefix.conf"
                    Include "/var/www/html/moodle/apps/phpmyadmin/conf/httpd-prefix.conf"
                    